<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>C:\User_jsph\193512\OneDrive\Documents\01FrontEndCourse\s04\Activity1\movies\review.html</title>
</head>
<body> 
         <h1 align="center">You are at the movies/reviews page.</h1>


	  <h1 align="center">The Last of Us</h1>
	  <p align="center"><strong>Showing Date: January 2023</strong></p>
	  <p align="center"><strong>Genre: Drama, Apocaliptic, Thriller</strong></p>
	  <p align="center"><img src="../images/L.jpg" width="300" height="450"></p>

	  <h2 align="center">
	  	Reviews
	  </h2>
	      <p align="center">"They made a taut and tense show despite the tired zombie trope. The writing is fantastic, actors are great, cinematography is thrilling, sets are amazing."</p>
	   <p align="center">-Mark
	   <p align="center">"Really good. I loved how it featured different characters in each episode, and zombies were really cool."
	   	 <p align="center">-Stella

	   	 	  <p align="center"><a href="../index.html">Back to home page</a></p>

	   	 	</body>
	   	 </html>